@charset "iso-8859-1";
/* CSS Document */

	   		A IMG {border:0;}
	   		A{text-decoration:none;color:#000;}
	   		
	   		#pageWrapper{
	   			margin:0 auto;
	   			width:1000px;
	   			border:0px solid #000;
	   			background:#FFF;
	   			padding: 0px 20px 40px 20px;	
	   		}
	   		h1{text-align:right;font-size:24px;}
	   		h2{font-size:16px;border-bottom:1px solid #CCC;margin-top:40px;}
	   		h3{font-size:14px;border-bottom:0px solid #CCC;margin-left:40px;}
	   		#demo A {
	   			display:block;
	   			float:left;
	   			width:400px;
	   			text-align:left;
	   			text-decoration:none;
	   			color:#000;
	   			font-size:11px;
				font-family:Verdana;
	   		}
	   		#demo{
	   			padding-left:000px;
				
	   		}
	   		#demo  ul {text-align:left;color:#000;}
	   		p.code{
	   			margin-left:60px;
	   		}
	   		pre{
	   			margin-left:60px;
	   			background:#CCC;
	   			padding:6px;
	   		}